[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: error in release notes



On Mon, Jul 21, 2003 at 07:26:57PM -0400, Alan Cox wrote:
> > My next question would be why is including a second older compiler
> > necessary?  I could understand it for the transition to 2.96, and then
> > to 3.2, but why is it necessary from 3.2.* to 3.3?
> 
> Gcc 3.3 has an improved parser which rejects some borderline bogus
> constructs that gcc 3.2 permitted. The kernel like several other projects
> found it had a few of them. [...]

Does that mean that the kernel for severn has to be build with gcc
3.2.x? I.e. could I develop and build binary kernel modules for
severn's kernel from RH9 tools?
-- 
Axel Thimm physik fu-berlin de

Attachment: pgp00019.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]